From d2d0cf2cc2932b0767f4296c9ecd0be26daa4404 Mon Sep 17 00:00:00 2001
From: Cody Brownstein <cbrownstein@liquidityllc.com>
Date: Thu, 23 Feb 2017 22:13:11 -0800
Subject: [PATCH] Add instructions how to delete files left by deactivated
 persistent features

---
 wiki/src/doc/first_steps/persistence/configure.mdwn | 15 +++++++++++++--
 1 file changed, 13 insertions(+), 2 deletions(-)

diff --git a/wiki/src/doc/first_steps/persistence/configure.mdwn b/wiki/src/doc/first_steps/persistence/configure.mdwn
index 8a72370..1d03ea4 100644
--- a/wiki/src/doc/first_steps/persistence/configure.mdwn
+++ b/wiki/src/doc/first_steps/persistence/configure.mdwn
@@ -52,9 +52,20 @@ for more details.
 
 <div class="bug">
 
-If you unselect a feature that used to be activated, it will be
+<p>If you unselect a feature that used to be activated, it will be
 deactivated after restarting Tails but the corresponding files will
-remain on the persistent volume.
+remain on the persistent volume.</p>
+
+<p>The files for features reside in
+<span class="filename">/live/persistence/TailsData_unlocked</span>. The files
+can be deleted safely from this directory. In order to delete the files,
+<strong>you need
+[[administrative privileges|doc/first_steps/startup_options/administration_password]]</strong>.</p>
+
+<p>For example, to delete the files corresponding to the
+<span class="guilabel">GnuPG</span> feature, execute in a
+[[root terminal|doc/first_steps/startup_options/administration_password#open_root_terminal]]
+<span class="command">rm -rf /live/persistence/TailsData_unlocked/gnupg</span>.</p>
 
 </div>
 
-- 
2.7.4

